@charset "utf-8";
/* CSS Document */
html {
  scroll-behavior: smooth;
}
body {
  font-family: "Carattere", "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  line-height: 1.7;
}

header {
  width: 100%;
}
.scroll-wrap {
  position: relative;
}
.scroll {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
  font-size: 16px;
}
@keyframes scrollAnimation {
  0% {
    transform: scaleY(0);
    transform-origin: top;
  }
  50% {
    transform: scaleY(1);
    transform-origin: top;
  }
  50.1% {
    transform: scaleY(1);
    transform-origin: bottom;
  }
  100% {
    transform: scaleY(0);
    transform-origin: bottom;
  }
}
.scroll img {
  animation-name: scrollAnimation;
  animation-duration: 1.8s;
  animation-timing-function: ease-out;
  animation-iteration-count: infinite;
}
.hamburger-menu {
  max-width: 100%;
  position: fixed;
  height: 70px;
  left: 0;
  top: 0;
  width: 100vw;
  z-index: 99;
}
.hamburger-menu .menu-icon {
  cursor: pointer;
  position: absolute;
  right: 30px;
  top: 20px;
  padding-top: 13px;
  height: 12px;
}
.hamburger-menu .menu-icon .navicon {
  background: #E6EDFF; /* 色は自由に変更可能です */
  display: block;
  height: 3px; /* 太さ */
  width: 31px; /* 長さ */
  position: relative;
  transition: background .4s ease-out;
}
.hamburger-menu .menu-icon .navicon::before, .hamburger-menu .menu-icon .navicon::after {
  background: #E6EDFF; /* 色は自由に変更可能です */
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .4s ease-out;
  width: 100%;
}
.hamburger-menu .menu-icon .navicon::before {
  top: 10px;
}
.hamburger-menu .menu-icon .navicon::after {
  top: -10px;
}
.menu-contents {
  background-color: rgba(0, 15, 51, 0.7);
  overflow: hidden;
  max-height: 0;
  transition: max-height .6s;
  /* ここまでいじらない */
  padding: 40px;
}
.hamburger-menu .menu-contents li a {
  display: block;
  padding: 10px 20px;
  margin: 30px;
  text-align: center;
  color: #E6EDFF;
  font-size: 24px;
}
.icon-sns {
  display: flex;
  justify-content: center;
}
.icon-sns li img {
  width: 50px;
}
.hamburger-menu .menu-contents li:nth-child(5) img {
  transform: rotate(30deg);
  top: 0;
}
/* ここからいじらない */
.hamburger-menu .menu-btn {
  display: none;
}
.hamburger-menu .menu-btn:checked ~ .menu-contents {
  max-height: 100vh;
  transition: max-height .6s;
}
.hamburger-menu .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}
.hamburger-menu .menu-btn:checked ~ .menu-icon .navicon::before {
  transform: rotate(-45deg);
  top: 0;
}
.hamburger-menu .menu-btn:checked ~ .menu-icon .navicon::after {
  transform: rotate(45deg);
  top: 0;
}
/*==============
ここまでハンバーガー
＝＝＝＝＝＝＝＝＝＝*/
.important {
  position: fixed;
  z-index: 99;
  top: 13px;
  left: 20px;
  color: #E6EDFF;
}
.important a {
  font-size: 20px;
  text-decoration: underline;
}
.important p {
  font-size: 14px;
}
.pc-nav {
  display: none;
}
.news-sec img {
  width: 30px;
  height: auto;
  margin-left: 70px;
  position: relative;
  left: 0px;
  top: 20px;
}
.original-button {
  position: fixed;
  right: 20px;
  top: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  text-decoration: none;
  color: #000F33;
  font-size: 18px;
  border-radius: 40px;
  width: 60px;
  height: 60px;
  transition: 0.3s;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 20, 0.5);
  background-image: radial-gradient(rgba(245, 245, 245, 1), rgba(102, 148, 255, 1));
  z-index: 100;
}
.original-button:hover {
  transform: translateY(2px);
  box-shadow: 0 0 rgba(0, 0, 0, 0);
}
h2 {
  font-size: 36px;
  display: block;
  text-align: center;
}
h3 {
  font-size: 26px;
}
.news-sec {
  color: #000f33;
  background-image: url("../img/top/wood.jpg");
  padding-top: 50px;
}
.new {
  border: #6694FF 2px dotted;
  padding: 10px;
  margin: 0 80px;
}
.news-sec div {
  margin-top: 20px;
}
.news-sec .new time {
  margin-left: 0px;
}
.news-sec ul li, .news-sec h3 {
  text-align: center;
}
.news-sec time {
  font-size: 16px;
  margin-left: 90px;
}
.concept-sec img {
  width: 100vw;
}
.logo-fv img {
  position: absolute;
  top: 50%;
  left: 50%;
	transform: translate(-50%,-50%);
  z-index: 10;
}
.top-fv {
  width: 100vw;
  height: 90vh;
  overflow: hidden;
  position: relative;
}
.top-fv div {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  z-index: 10;
  opacity: 0;
  animation-name: slide-fade;
  animation-duration: 15s;
  animation-iteration-count: infinite;
  filter: brightness(60%) contrast(104%);
}
.slide {
  position: relative;
}
@keyframes slide-fade {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  80% {
    opacity: 0;
  }
  100% {
    opacity: 0;
    z-index: 0;
  }
}
.top-fv div:first-of-type {
  background-image: url("../img/top/oyster.jpg");
}
.top-fv div:nth-of-type(2) {
  background-image: url("../img/top/combination platter.jpg");
  animation-delay: 5s;
}
.top-fv div:last-of-type {
  background-image: url("../img/top/oyster-ponzu.jpg");
  animation-delay: 10s;
}
.concept-sec {
  padding: 50px 0 50px 0;
  background-color: #000F33;
  color: #E6EDFF;
}
.concept-sec h2, .menu-sec h2 {
  font-size: 36px;
  display: block;
  text-align: center;
  padding-bottom: 30px;
}
.concept-sec h3 {
  text-align: center;
  padding: 30px 20px;
}
.concept-sec p {
  padding: 0 20px;
}
.more-button {
  width: 80px;
  text-align: center;
  display: block;
  align-items: center;
  color: #E6EDFF;
  font-size: 18px;
  border-radius: 20px;
  padding: 3px 13px;
  transition: 0.3s;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 20, 0.5);
  background-color: #6694FF;
  margin: 30px auto;
}
.more-button:hover {
  transform: translateY(2px);
  box-shadow: 0 0 rgba(0, 0, 0, 0);
}
.menu-sec {
  background-image: url("../img/top/wood.jpg");
  padding: 50px 20px;
}
.menu-sec img {
  width: 200px;
  height: 200px;
  object-fit: cover;
  display: block;
  margin: 20px auto;
  filter: brightness(60%) contrast(104%);
  transition: 0.3s;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 20, 0.5);
}
.menu-sec img:hover {
  transform: translateY(2px);
  box-shadow: 0 0 rgba(0, 0, 0, 0);
}
.menu-sec h2, .menu-sec p {
  color: #000F33;
}
.menu-sec h2 {
  font-size: 32px;
}
.menu-sec p {
  font-size: 16px;
}
.food-but {
  position: relative;
}
.food-but h4 {
  position: absolute;
  top: 80px;
  left: 150px;
  z-index: 100;
  color: #E6EDFF;
}
.drink-but {
  position: relative;
}
.drink-but h4 {
  position: absolute;
  top: 80px;
  left: 150px;
  z-index: 100;
  color: #E6EDFF;
}
.Gallery-but {
  position: relative;
}
.Gallery-but h4 {
  position: absolute;
  top: 80px;
  left: 150px;
  z-index: 100;
  color: #E6EDFF;
}
footer {
  background-image: url("../img/top/wood.jpg");
  color: #000F33;
}
.footer-fv {
  width: 100vw;
  height: 60vh;
  background-attachment: fixed;
  background-position: top;
  background-size: fill;
  background-repeat: no-repeat;
  background-image: url("../img/top/bar-img.jpg");
}
iframe {
  display: block;
  width: 90%;
  height: 50vh;
  padding: 50px 20px;
  margin: 0 auto;
}
footer p {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  padding-bottom: 50px;
}
footer dl {
  text-align: center;
}
footer dt {
  font-size: 28px;
  padding-top: 20px;
  padding-bottom: 10px;
}
footer dd {
  font-size: 20px;
}
.address {
  padding-bottom: 50px;
}
.footer-contents {
  padding: 50px;
  background-color: #000F33;
  color: #E6EDFF;
	position: relative;
}
.footer-contents ul li {
  margin-bottom: 30px;
  text-align: center;
}
.footer-contents .icon-sns ul {
  display: flex;
}
.footer-contents p {
  text-align: center;
  margin-top: 50px;
  font-size: 14px;
}
.top-icon{
	position: fixed;
	right: 20px;
	bottom: 50px;
	z-index: 100;
}
.top-icon img{
	width: 30px;
}
/*==============
topアニメ
＝＝＝＝＝＝＝＝＝＝*/

 @keyframes loop-slide {
    from {
      transform: translateX(0);
    }
    to {
      transform: translateX(-100%);
    }
  }
/*==============
モバイルここまでtop
＝＝＝＝＝＝＝＝＝＝*/
.con-main img {
  width: 100%;
  height: 90vh;
}
.slideshow1 {
  display: none;
}
.consept {
  background-color: #000F33;
  color: #E6EDFF;
  padding-bottom: 50px;
}
.con-fv img, .part1 img, .part2 img, .part3 img, .part4 img {
  display: block;
  width: 90%;
  margin: 0 auto;
}
.consept h3, .consept h2 {
  text-align: center;
  margin-top: 50px;
  margin-bottom: 30px;
}
.con-fv p, .part1 p, .part2 p, .part3 p, .part4 p {
  margin: 30px 20px 0 20px;
}
/*==============
モバイルここまでコンセプト
＝＝＝＝＝＝＝＝＝＝*/
.cheers img {
  width: 100%;
  height: 90vh;
  object-fit: fill;
}
.drink-menu h2 {
  padding-top: 50px;
}
.btn-contents {
  display: block;
  background-color: #000F33;
  color: #E6EDFF;
  padding-bottom: 50px;
}
.btn-contents ul {
  display: flex;
  justify-content: center;
}
.btn-contents ul li {
  padding: 20px;
}
.today-menu {
  background-image: url("../img/top/wood.jpg");
  padding: 50px 20px;
  color: #000F33;
}
.today-menu img {
  display: block;
  width: 100%;
  margin: 0 auto;
}
.today-menu h3 {
  text-align: left;
  margin-bottom: 30px;
}
.today-menu h4 {
  font-size: 20px;
  padding-top: 30px;
  padding-bottom: 20px;
  text-align: center;
}
.today-menu p {
  font-size: 14px;
  text-align: center;
  padding-bottom: 30px;
}
.today-menu dl {
  text-align: center;
  margin-bottom: 50px;
}
.al-menu, .soft-menu {
  background-color: #000F33;
  color: #E6EDFF;
  padding-top: 50px;
}
.al-menu h3, .soft-menu h3 {
  text-align: left;
  padding-bottom: 30px;
}
.al-menu dl, .soft-menu ul {
  text-align: center;
}
.al-menu p {
  font-size: 14px;
}
.soft-menu p {
  text-align: center;
  padding-bottom: 20px;
}
.al-menu dl dt {
  padding-top: 20px;
}
.soft-menu {
  padding-bottom: 50px;
}
/*==============
モバイルここまでdrink
＝＝＝＝＝＝＝＝＝＝*/
.food-fv img {
  width: 100%;
  height: 90vh;
  object-fit: cover;
}
.menu-link h2 {
  padding-top: 50px;
}
.menu-link {
  display: block;
  background-color: #000F33;
  color: #E6EDFF;
  padding-bottom: 50px;
}
.menu-link ul {
  display: flex;
  justify-content: center;
}
.menu-link ul li {
  padding: 20px;
}
.oyster-sec, .main-sec {
  background-image: url("../img/top/wood.jpg");
  padding: 50px 20px;
  color: #000F33;
}
.oyster-sec img, .appetizer-sec img, .main-sec img, .dessert-sec img {
  display: block;
  width: 100%;
  height: 300px;
  margin: 0 auto;
}
.oyster-sec h3 {
  text-align: left;
  margin-bottom: 30px;
}
.oyster-sec h4 {
  font-size: 20px;
  padding-top: 30px;
  padding-bottom: 20px;
  text-align: center;
}
.oyster-sec p {
  font-size: 14px;
  text-align: center;
  padding-bottom: 30px;
}
.oyster-sec dl {
  padding: 0 130px;
  margin-bottom: 50px;
}
.appetizer-sec dl, .main-sec dl, .dessert-sec dl {
  padding: 0 50px;
  margin-bottom: 50px;
}
.oyster-sec dt {
  text-align: left;
}
.appetizer-sec dt, .main-sec dt, .dessert-sec dt {
  text-align: left;
  padding-top: 30px;
}
.oyster-sec dd {
  text-align: right;
  margin-bottom: 50px;
}
.appetizer-sec dd, .main-sec dd, .dessert-sec dd {
  text-align: right;
}
.oyster-sec ul {
  text-align: center;
  margin-bottom: 50px;
}
.appetizer-sec, .dessert-sec {
  background-color: #000F33;
  color: #E6EDFF;
  padding: 50px 20px;
}
.appetizer-sec h3, .main-sec h3, .dessert-sec h3 {
  text-align: left;
  padding-bottom: 30px;
}
.al-menu dl {
  text-align: center;
}
.al-menu p {
  font-size: 14px;
}
.soft-menu p {
  text-align: center;
  padding-bottom: 20px;
}
.al-menu dl dt {
  padding-top: 20px;
}
.soft-menu {
  padding-bottom: 50px;
}
/*==============
モバイルここまでfood
＝＝＝＝＝＝＝＝＝＝*/
.gallery .scroll{
	color: #000F33;
}
.gallery{
	background-color: #000F33;
  color: #E6EDFF;
}
.gallery-fv img{
	width: 100%;
	height: 90vh;
	object-fit: cover;
}
.img2,.img3,.img4,.img6,.img8 ,.img9 ,.img10 ,.img13,.img12,.img14 ,.img15{
	width: 30vw;
	height: 10vh;
	object-fit: cover;
}
.img1,.img5,.img7,.img11{
	width: 60vw;
	height: 20vh;
	object-fit: cover;
}
.grid{
	width: 100%;
align-items: center;
		display: grid;
		grid-template-rows: 10% 10% 10% 10% 10% 10% 10% 10% 10%;
		grid-template-columns: 33% 33% 33%;
	gap: 5px;
	
	}
.grid .img1{
	grid-row: 1/3;
	grid-column: 1/3;
	
}
.grid .img2{
	grid-row: 1/2;
	grid-column: 3/4;
	
}
.grid .img3{
	grid-row: 2/3;
	grid-column: 3/4;
	
}
.grid .img4{
	grid-row: 3/4;
	grid-column: 1/2;
	
}
.grid .img5{
	grid-row: 3/5;
	grid-column: 2/4;
	
}
.grid .img6{
	grid-row: 4/5;
	grid-column: 1/2;
	
}
.grid .img7{
	grid-row: 5/7;
	grid-column: 1/3;
	
}
.grid .img8{
	grid-row: 5/6;
	grid-column: 3/4;
	
}
.grid .img9{
	grid-row: 6/7;
	grid-column: 3/4;
	
}
.grid .img10{
	grid-row: 7/8;
	grid-column: 1/2;
	
}
.grid .img11{
	grid-row: 7/9;
	grid-column: 2/4;
	
}.grid .img12{
	grid-row: 8/9;
	grid-column: 1/2;
	
}.grid .img13{
	grid-row: 9/10;
	grid-column: 1/2;
	
}.grid .img14{
	grid-row: 9/10;
	grid-column: 2/3;
	
}.grid .img15{
	grid-row: 9/10;
	grid-column: 3/4;
	
}
.gallery h2{
	padding: 50px 0;
}
.gallery-img{
	padding: 50px 20px;
}
@media (min-width: 1024px) {
  .hamburger-menu {
    display: none;
  }
  .pc-nav {
    position: fixed;
    z-index: 100;
    width: 100%;
    display: block;
    background-color: rgba(0, 15, 51, 0.7);
    color: #E6EDFF;
    padding: 10px 0;
  }
  .pcnav-contents ul {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
  .footer-sns ul {
    display: flex;
  }
  .pcnav-contents ul li a img {
    width: 100px;
  }
  body {
    font-size: 20px;
    line-height: 1.7;
  }
  .tel li a {
    font-size: 32px;
  }
  .pcnav-contents ul li {
    display: inline-block;
    position: relative;
    text-decoration: none;
  }
  .pcnav-contents ul li::after {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 0;
    height: 1px;
    background: #2196F3;
    transition: all 0.3s ease 0s;
  }
  .pcnav-contents ul li:hover {
    cursor: pointer;
  }
  .pcnav-contents ul :hover::after {
    width: 100%;
  }
  .logo-fv img {
     position: absolute;
  top: 50%;
  left: 50%;
	transform: translate(-50%,-50%);
  z-index: 10;
  }
	.top-fv{
		width: 100%;
		height: 100vh;
		object-fit: cover;
	}
  .news-sec img {
    width: 100px;
    height: auto;
    margin-left: 400px;
    position: relative;
    left: 0px;
    top: 20px;
  }
  .original-button {
    font-size: 32px;
    border-radius: 50px;
    width: 100px;
    height: 100px;
  }
  h2 {
    font-size: 40px;
  }
  h3 {
    font-size: 32px;
  }
  .news-sec {
    padding-top: 100px;
  }
  .new {
    width: 50%;
    border: #6694FF 5px dotted;
    margin: 0 auto;
  }
  .news-sec div {
    margin-top: 30px;
  }
  .news-sec .new time {
    margin-left: 0px;
  }
  .news-sec ul li, .news-sec h3 {
    text-align: center;
  }
  .news-sec time {
    font-size: 20px;
    margin-left: 400px;
  }
  .slideshow1 {
    display: flex;
    height: auto;
    align-items: center;
	  
    
  }
  .slideshow1 ul {
    display: flex;
    animation: loop-slide 40s infinite linear 1s both;
  }
	.slideshow1 ul li {
		flex-shrink: 0;
}
  .slideshow1 ul li img {
    width: 400px;
    height: 300px;
    object-fit: cover;
    padding: 5px;
	  transition: transform 1s ease;
	  z-index: 1;
  }
	.slideshow1 ul li:hover img {
  transform: scale(1.5); /* 拡大 */
		z-index: 10; 
}
  .con-img {
    display: none;
  }
 
  .concept-sec {
    padding: 100px 0 100px 0;
	  overflow: hidden;
  }
  .concept-sec h2, .menu-sec h2 {
    font-size: 40px;
    padding-bottom: 80px;
  }
  .concept-sec h3 {
    padding: 80px 50px;
  }
  .concept-sec p {
    width: 50%;
    margin: 0 auto;
  }
  .concept-sec img {
    display: block;
    width: 50%;
    margin: 0 auto;
  }
  .more-button {
    width: 120px;
    font-size: 24px;
    border-radius: 40px;
    margin: 100px auto;
  }
  .menu-sec {
    padding: 100px 80px;
  }
  .menu-sec p {
    margin: 0 250px;
    padding-bottom: 80px;
  }
  .menu-sec img {
    width: 250px;
    height: 250px;
    object-fit: cover;
    margin: 20px auto;
    filter: brightness(60%) contrast(104%);
    transition: 0.3s;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 20, 0.5);
  }
  .menu-sec img:hover {
    transform: translateY(2px);
    box-shadow: 0 0 rgba(0, 0, 0, 0);
  }
  .but-me {
    display: flex;
    justify-content: center;
    gap: 10px;
  }
  .food-but {
    position: relative;
  }
  .food-but h4 {
    position: absolute;
    top: 130px;
    left: 100px;
  }
  .drink-but {
    position: relative;
  }
  .drink-but h4 {
    position: absolute;
    top: 130px;
    left: 100px;
    z-index: 100;
    color: #E6EDFF;
  }
  .Gallery-but {
    position: relative;
  }
  .Gallery-but h4 {
    position: absolute;
    top: 130px;
    left: 100px;
    z-index: 100;
    color: #E6EDFF;
  }
  .footer-fv {
    width: 100vw;
    height: 100vh;
    background-attachment: fixed;
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url("../img/top/bar-img.jpg");
  }
  iframe {
    display: block;
    width: 50%;
    height: 70vh;
    padding: 100px 20px;
    margin: 0 auto;
  }
  footer p {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 50px;
  }
  footer dl {
    text-align: center;
  }
  footer dt {
    font-size: 20px;
  }
  footer dd {
    font-size: 20px;
  }
  .address {
    padding-bottom: 50px;
  }
  .footer-contents {
    padding: 50px;
    background-color: #000F33;
    color: #E6EDFF;
  }
  .footer-contents ul li {
    margin-bottom: 30px;
    text-align: center;
  }
  .icon-sns ul {
    display: flex;
    gap: 20px;
  }
  .footer-contents p {
    text-align: center;
    margin-top: 100px;
    font-size: 16px;
  }
  .footer-2 ul {
    display: flex;
    justify-content: center;
    gap: 50px;
  }
  .footer-contents img {
    display: block;
    width: 300px;
    margin: 50px auto;
  }
  .footer-2 ul li {
    display: inline-block;
    position: relative;
    text-decoration: none;
  }
  .footer-2 ul li::after {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 0;
    height: 1px;
    background: #2196F3;
    transition: all 0.3s ease 0s;
  }
  .footer-2 ul li:hover {
    cursor: pointer;
  }
  .footer-2 ul :hover::after {
    width: 100%;
  }
  /*==============
pcここまでtop
＝＝＝＝＝＝＝＝＝＝*/
  .con-main img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
  }
  .con-fv img, .part1 img, .part2 img, .part3 img, .part4 img {
    display: block;
    width: 50%;
    height: 600px;
    margin: 0 auto;
  }
  .consept {
    padding-bottom: 100px;
  }
  .consept h3, .consept h2 {
    text-align: center;
    margin-top: 100px;
    margin-bottom: 50px;
  }
  .con-fv p, .part1 p, .part2 p, .part3 p, .part4 p {
    margin: 80px 300px 100px 300px;
  }
  /*==============
pcここまでコンセプト
＝＝＝＝＝＝＝＝＝＝*/
  .btn-contents ul li {
    display: inline-block;
    position: relative;
    text-decoration: none;
  }
  .btn-contents ul li::after {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 0;
    height: 1px;
    background: #2196F3;
    transition: all 0.3s ease 0s;
  }
  .btn-contents ul li:hover {
    cursor: pointer;
  }
  .btn-contents ul :hover::after {
    width: 100%;
  }
  .cheers img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
  }
  .drink-menu h2 {
    padding-top: 100px;
  }
  .btn-contents {
    padding-bottom: 100px;
  }
  .btn-contents ul li {
    padding: 50px;
  }
  .today-menu {
    background-image: url("../img/top/wood.jpg");
    padding: 100px 300px;
    color: #000F33;
  }
  .today-menu img {
    display: block;
    width: 100%;
    height: 800px;
    margin: 0 auto;
  }
  .today-menu h3 {
    text-align: center;
    margin-bottom: 50px;
    font-size: 36px;
  }
  .today-menu h4 {
    font-size: 28px;
    padding-top: 50px;
    padding-bottom: 30px;
    text-align: center;
  }
  .today-menu dl, .al-menu dl {
    padding: 0 50px;
  }
  .today-menu dt, .al-menu dt {
    text-align: left;
    padding-top: 50px;
  }
  .today-menu dd, .al-menu dd {
    text-align: right;
  }
  .today-menu p {
    font-size: 16px;
    padding-bottom: 30px;
  }
  .al-menu, .soft-menu {
    padding: 100px 300px;
  }
  .al-menu h3, .soft-menu h3 {
    padding-bottom: 50px;
    font-size: 36px;
  }
  .al-menu p {
    font-size: 16px;
  }
  .soft-menu p {
    text-align: center;
    padding-bottom: 30px;
  }
  .al-menu dl dt {
    padding-top: 30px;
  }
  .soft-menu {
    padding-bottom: 100px;
  }
  /*==============
pcここまでdrink
＝＝＝＝＝＝＝＝＝＝*/
  .food-fv img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
  }
  .menu-link h2 {
    padding-top: 100px;
  }
  .menu-link {
    padding-bottom: 100px;
  }
  .menu-link ul li {
    display: inline-block;
    position: relative;
    text-decoration: none;
  }
  .menu-link ul li::after {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 0;
    height: 1px;
    background: #2196F3;
    transition: all 0.3s ease 0s;
  }
  .menu-link ul li:hover {
    cursor: pointer;
  }
  .menu-link ul :hover::after {
    width: 100%;
  }
  .menu-link ul li {
    padding: 50px;
  }
  .oyster-sec, .main-sec {
    padding: 100px 300px;
  }
  .oyster-sec img, .appetizer-sec img, .main-sec img, .dessert-sec img {
    display: block;
    width: 100%;
    height: 800px;
	  object-fit: cover;
    margin: 0 auto;
  }
  .oyster-sec h3 {
    text-align: left;
    margin-bottom: 50px;
    font-size: 36px;
  }
  .oyster-sec h4 {
    font-size: 28px;
    padding-top: 50px;
    padding-bottom: 30px;
    text-align: center;
  }
  .oyster-sec p {
    font-size: 16px;
    text-align: center;
    padding-bottom: 30px;
  }
  .oyster-sec dl {
    padding: 0 130px;
    margin-bottom: 50px;
  }
  .appetizer-sec dl, .main-sec dl, .dessert-sec dl {
    padding: 0 50px;
    margin-bottom: 50px;
  }
  .oyster-sec dt {
    text-align: left;
  }
  .appetizer-sec dt, .main-sec dt, .dessert-sec dt {
    text-align: left;
    padding-top: 50px;
  }
  .oyster-sec dd {
    text-align: right;
    margin-bottom: 50px;
  }
  .appetizer-sec dd, .main-sec dd, .dessert-sec dd {
    text-align: right;
  }
  .oyster-sec ul {
    text-align: center;
    margin-bottom: 50px;
  }
  .appetizer-sec, .dessert-sec {
    background-color: #000F33;
    color: #E6EDFF;
    padding: 100px 300px;
  }
  .appetizer-sec h3, .main-sec h3, .dessert-sec h3 {
    text-align: left;
    padding-bottom: 50px;
  }
  /*==============
pcここまでfood
＝＝＝＝＝＝＝＝＝＝*/
	
	.gallery-fv img{
    width: 100%;
    height: 100vh;
    object-fit: cover;
  }
	.img2,.img3,.img4,.img6,.img8 ,.img9 ,.img10 ,.img13,.img12,.img14 ,.img15{
	width: 405px;
	height: 250px;
	object-fit: cover;
		display: block;
}
.img1,.img5,.img7,.img11{
	width: 820px;
	height: 510px;
	object-fit: cover;
	display: block;
}
.grid{
	width: 100%;
	height: auto;
align-items: center;
		display: grid;
		grid-template-rows: auto;
	grid-template-columns: auto;
	gap: 10px;
	
	}
	.gallery h2{
	padding: 100px 0;
}
.gallery-img{
	padding: 100px 100px;
		flex-shrink: 0;
	 position: relative;
	max-width: 1440px;
	margin: 0 auto;
}
}